import 'package:get/get.dart';

import '../controllers/select_isp_controller.dart';

class SelectISPBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SelectISPController>(
      () => SelectISPController(),
    );
  }
}
